Archived: NI-IMAQ and NI-IMAQdx Supported Versions for NI Smart Camera Devices and Modules

National Instruments does not actively maintain this document.

This content provides support for older products and technology, so you may notice outdated links or obsolete information about operating systems or other relevant products.

概要



This page shows the supported versions of NI-IMAQ and NI-IMAQdx are required with NI Smart Camera Devices and Modules. Reference this information to ensure you install the correct driver version when upgrading or updating your system, when migrating or porting code to a new system, or after the purchase and installation of new NI hardware. Using incompatible versions may result in errors, the inability for your operating system to recognize or detect and then find a driver for your device, or missing devices in NI Measurement & Automation Explorer (MAX).

Note that this article replaces KnowledgeBase 63T8FM84: Smart Camera Driver Version Compatibility. Some NI manuals may still reference the previous document. If you were redirected from the previous KnowledgeBase URL, please update your bookmarks accordingly.

NI-IMAQ and NI-IMAQdx Supported Versions for NI Smart Camera Devices and Modules

Use this table to compare NI-IMAQ driver versions 4.0 and higher compatible with NI Smart Camera
NI-IMAQ Hardware NI-IMAQ Version
15.0 14.5 14.0 4.9 4.7.3 4.7.2 4.7 4.6.4 4.6.1 4.6 4.5 4.4 4.3.1 4.3 4.1 4.0
NI 1712                
NI 1722
NI 1732                
NI 1742
NI 1744  
NI 1752                
NI 1754                
NI 1762                  
NI 1764                  


Compatible

 

Use this table to compare NI-IMAQdx driver versions 3.6 and higher compatible with NI Smart Camera
NI-IMAQdx Harware NI-IMAQdx Version
15.0 14.5 14.0 4.3.5 4.3 4.2 4.0 3.9 3.6
NI 1772  
NI 1772C  
NI 1774  
NI 1774C  
NI 1776  
NI 1776C  
NI 1778  

 

 

Compatible